/* USADA PARA YAI ubicada en el raiz */
body {
	margin-top: 2px;
	margin-right: 0px;
	margin-left: 0px;
	background-color: #f5f3ed;
	margin-bottom: 0px;
}
.borde {
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid;
	BORDER-BOTTOM: #cccccc 1px solid;
	background-color: #FFFFFF;}

td {font:11px Verdana, Arial, Helvetica, sans-serif; color:#003366;}

a {
	color: #FF6600;
	text-decoration: none;
}
a:hover {color: #3366CC;}
/*#posicion{
	top: 80px;
	position: relative;
	left: 0px;
}*/
.logo4 {
	BACKGROUND-IMAGE: url(fotos/logo4.jpg);
	BACKGROUND-REPEAT: no-repeat;
	height: 290px;
	width: 180px;
}
	
/* NAVEGACION----------------------- */

#navigation td {
	border-bottom: 1px solid #9CB7D4;
	width: 180px;
}
#navigation a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:14px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	background-image: url(imag/arrow.gif);
	background-repeat: no-repeat;
	background-position: 14px 45%;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 26px;
	}	
#navigation a:hover {
	background: #6f85a6 url(imag/arrow.gif) 14px 45% no-repeat;
	color:#FFFFFF;
	}	
.nav {
	color: #FF6600;
	background-color: #F2EFEA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:0.1em;
	font-weight: bold;
	text-align: right;
	padding-right: 0px;
	padding-left: 26px;
	line-height:23px;
	letter-spacing:0.1em;
	
	}	
/* fin NAVEGACION ---------------------*/
/* NAVEGACION---DEPTOS-------------------- */

.navdepto{
	border-bottom: 1px solid #9CB7D4;
	color: #FFFFFF;
	background: #6f85a6;
	line-height:23px;
	letter-spacing:0.1em;
	display:block;
	text-align: right;
	background-image: url(imag/blanco.gif);
	background-repeat: no-repeat;
	background-position: right 45%;
	padding-right: 8px;
}

/* fin NAVEGACION --DEPTOS------------*/

/* pagina--------------------- */

.fototop{
	background-image: url(fotos/arriba1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;}

.fototop2{
	background-image: url(fotos/arriba2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;}
.fototop3{
	background-image: url(fotos/arriba3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;}	

.fototop4{
	background-image: url(fotos/arriba4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
}
.fototop5{
	background-image: url(fotos/arriba5.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
}
.fototop6{
	background-image: url(fotos/arriba6.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
}
.fototop7{
	background-image: url(fotos/arriba7.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
}
.fototop8{
	background-image: url(fotos/arriba8.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
}
.fototop9{
	background-image: url(fotos/arriba9.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100px;
}
.sombra{
	background-image: url(icos/h_som.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 10px;
}
.fondo {
	BACKGROUND-IMAGE: url(imag/fondos.jpg);
	BACKGROUND-REPEAT: repeat-x;
	padding-top: 15px;
}
.contenido {
	margin-right: 15px;
	margin-left: 50px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.tagline 	{
	letter-spacing:0.4em;
	line-height:18px;
	margin-bottom: 20px;
	}

/*la foto tiene que tener 236 x 199--------------*/
#bga1, #bga2, #bga3{
	BACKGROUND-IMAGE: url(imag/sombraf.jpg);
	PADDING-TOP: 7px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 217px;
	padding-right: 12px;
	padding-left: 9px;}

/* fecha */		
#dateformat {
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	letter-spacing:0.2em;
	text-align: right;
	margin-top: 0px;
	}

/* pie---------------------------------*/
#pie{
	background-color:#9CB7D4;
	height: 30px;
	color: #FFFFFF;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	margin-top: 20px;
}
#pie a{
	color: #FFFFFF;
	text-decoration: none;
}
#pie a:hover{
	color: #006699;
	text-decoration: none;
}
.derecha{
	float: right;
	text-align: right;
	vertical-align: super;
	width: 40%;
}.izquierda{
	float: left;
	text-align: left;
	vertical-align: super;
	width: 40%;
}
/* fin pie */

.bodyText {
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#003366;
	line-height:20px;
	margin-top:0px;
	}
	
.header{
	font: 18px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	line-height:24px;
	letter-spacing:.2em;
	}
.linea {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

	
.subHeader {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color: #6f85a6;
	line-height:16px;
	letter-spacing:0.1em;
	}

.naranja{
color: #FF6600;}
	
.smallText {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	}
